<?php
include_once('../hdr_general.php');

if ($pubprojectname == "PENJARA TEGAR LEMBAH KLANG - PHASE 1")

{
echo "
<iframe src =\"xIQA/penjarategar.pdf\" width=\"100%\" height=\"100%\">
  <p>Your browser does not support iframes.</p>
</iframe>
";
} else if ($pubprojectname == "C/O KONSORTIUM SKS BERHAD -SPN KUNDANG 15 BLOCK APART")

{
echo "
<iframe src =\"xIQA/spnkundang.pdf\" width=\"100%\" height=\"100%\">
  <p>Your browser does not support iframes.</p>
</iframe>
";
} else if ($pubprojectname == "PENJARA TEGAR LEMBAH KLANG C/O IBS INTERGRATED SDN BHD")

{
echo "
<iframe src =\"xIQA/ibs.pdf\" width=\"100%\" height=\"100%\">
  <p>Your browser does not support iframes.</p>
</iframe>
";
}
 else if ($pubprojectname == "PENJARA TEGAR LEMBAH KLANG - PHASE 2")
 {
echo "
<iframe src =\"xIQA/penjara2.pdf\" width=\"100%\" height=\"100%\">
  <p>Your browser does not support iframes.</p>
</iframe>
";
}
else if ($pubprojectname == "C/O ZIKAY CONSTRUCTION C/O ILMIAH PERDANA SDN BHD (MEMBINA JALAN KAMPUNG LA/KERUAK FASA 2 DAERAH BESUT, TERENGGANU)")
 {
echo "
<iframe src =\"xIQA/besut.pdf\" width=\"100%\" height=\"100%\">
  <p>Your browser does not support iframes.</p>
</iframe>
";
} else { echo "<center>No On Time Delivery report Generated for this project</center>" ; }
?>



